/* Body */

BODY {

	margin: 0px 0px 0px 0px;

	background-color : #FFFFFF ;

	color : #000000;

	}



td,tr,p,div {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

	}



h4 {

	color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px; font-weight: bold;

	}

	

h5 {

	color: #002F85; font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px; font-weight: bold;

	}

	

h6 {

	color: #3366FF; font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px; font-weight: bold;

	}



/* Links */

a:link, a:visited {

	font-size: 12px; color: #336699; text-decoration: none;

	font-family:  Verdana, Arial, Helvetica, sans-serif;

	}



a:hover {

	color: #CC0000;	text-decoration: none;

	}



/* Horizontal Line */	

hr {

	background: #C0C0C0; height:2px; border: 1px inset;

	}



/* --Default Class Settings-- */	



a.mainmenu:link, a.mainmenu:visited {

	color: #336699;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 10px;







	}

	

a.mainmenu:hover {

	color: #003399;

	text-decoration: none;

	font-weight: bold;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 10px;







	}



/* Content - Sections & Categories */

.contentpane {

	background-color : #FFFFFF; 

	}

		

.contentpaneopen {

	border : 0px ridge #DCDCDC;

	}

	

.contentheading {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

 	color: #333333;

	text-align:left;

	}

	

.contentdescription {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #808080;

	text-align: left;

	}

	

/* Links */

a.blogsection:link, a.blogsection:visited {

	color: #336699; text-decoration: none; font-weight: normal;

	font-family:  Verdana, Arial, Helvetica, sans-serif;

	}



a.blogsection:hover {

	color: #003399;	text-decoration: none;

	}

	

a.weblinks:link, a.weblinks:visited {

	color: #336699; text-decoration: none; font-weight: normal;

	font-family:  Verdana, Arial, Helvetica, sans-serif;

	}



a.weblinks:hover {

	color: #CC0000;	text-decoration: none;

	}



a.readon:link, a.readon:visited {

	color: #CC0000; text-decoration: none; font-weight: normal;

	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	}



a.readon:hover {

	color: #CC6666;	text-decoration: none;

	}



.moduleheading {

	font: bold 14px Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	white-space: nowrap;

	background-color: #002F85;

	border: 1px solid #000000;

	height: 18px;

	width: auto;

	padding: 2px;

	text-align: left;

	}



table.moduletable {








	margin: 0px 0px 0px 0px;

	width: 95%;

	border-left: solid 0px #000000;

	border-right: solid 0px #000000;

	border-top: solid 0px #000000;

	border-bottom: solid 0px #000000;

	}



table.moduletable th {

	font: bold 10px Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	white-space: nowrap;

	background-color: #002F85;

	border: 1px solid #000000;

	height: 16px;

	width: auto;

	padding: 2px;

	text-align: left;



	}



table.moduletable td {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	}





.componentheading {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

 	color: #333333;

	text-align:left;

	}

	

.button {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 10px;

	color: #000000;

	border-style: solid;

	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;

	} 



.inputbox {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #666666;

	background: #FFFFFF;

	border: 1px solid;

	}



/** category text format and links **/

.category {

	color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px; font-weight: bold; text-decoration: none;

	}



a.category:link, a.category:visited {

	color: #336699; font-weight: bold;

	}



a.category:hover {

	color: #003399;

	}

	

.poll {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #666666;

	line-height: 14px

	}

	

.sectiontableentry1, .contentpane {

	background-color : #FFFFFF;	

	}



.sectiontableentry2 {

	background-color : #FFF9EA;

	}



.sectiontableheader {

	background-color : #FFCC66;

	color : #FFFFFF;

	font-weight : bold;

	}

	

.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #FF9900;

	text-decoration: none; 

	font-weight: normal;

	}



.createdate {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #6699FF;

	text-decoration: none; 

	font-weight: normal;

	}



.modifydate {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #6666CC;

	text-decoration: none; 

	font-weight: normal;

	}

			

ul {

	margin: 0px 0px 0px 0px;

	}



li { 

	list-style: inside url(../images/arrow.png) 3px;

	list-style-image: url(../images/arrow.png);

	}



.fase4rdf {

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 10px; color: #000000; font-weight: normal;

	}



a.fase4rdf:link {

	font-size: 10px; font-weight: normal; color: #336699;

	}



a.fase4rdf:hover {

	font-weight: bold; color: #003399;

	}	



table.searchintro {

  	background-color: #FFF2D7;

	border: solid 1px #777777;

	}



table.contact {

	background-color: #FFFFFF;

	}



table.contact td.icons {

	background-color: #FFEBBF;

	}



table.contact td.details {

	background-color: #FFF9EA;

	font-size: 10px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	}

.pathway, a.pathway:link, a.pathway:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

a.pathway:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFCC00;

}